a {
    text-decoration: none;
    margin: auto;
    color: #4B4B4B;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
    margin: auto;
}

.header {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999
}

.header:hover {
    /* background:#272727; */
}

.header .content {
    width: 95%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    height: 72px;
}

.header .logo {
    width: 33%;
    flex: 1;
}

.header .logo .brand {
    width: 120px;
    position: relative;
    background: url(../images/logo.png) no-repeat;
    background-size: 100%;
    width: 113px;
    height: 51px;
}

.header .logo .brand img {
    /* width: 100%; */
}

.header .logo .info {
    width: 60%;
    padding: 0 10px;
    color: #A1A1A1;
    font-weight: bold;
    text-align: left;
}

.header .logo .info div:nth-child(1) {
    letter-spacing: 4px;
    font-size: 14px;
    margin-left: 10px;
    white-space: nowrap;
}

.header .logo .info div:nth-child(2) {
    font-weight: normal;
    font-size: 14px;
    margin-left: 10px;
    white-space: nowrap;
}

.header .list {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 41%;
    text-align: center;
}

.header .list .item {
    width: 20%;
    position: relative;
    display: flex;
    height: 72px;
    font-size: 16px;
}

.header .list .item:hover div:nth-child(1) {
    /* color:#23eecf; */
}

.header .list .itemonthis {
    position: relative;
}

.header .list .itemonthis::before {
    position: absolute;
    content: '';
    width: 90px;
    height: 3px;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
}

.header .list .item .navitem {
    position: absolute;
    top: 72px;
    width: 300%;
    left: -100%;
    z-index: 999;
    list-style: none;
    background: #2f2f2f;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0;
    display: none;
    font-size: 14px;
    text-align: left;
    padding: 0 10px;
}

.header .list .item .navitem li a {
    color: #e6e6e6;
    cursor: pointer;
}

.header .list .item .navitem li a:hover {
    border-bottom: 1px solid #23eecf;
    padding-bottom: 2px;
}

.header .list .item .navitem::after {
    position: absolute;
    content: '';
    width: 50px;
    height: 3px;
    margin: auto;
    left: 0;
    right: 0;
    top: -3px;
    color: #23eecf;
    background: #23eecf;
}

.header .list .item .navitem li:nth-child(odd) {
    width: 50%;
    padding: 15px 5px;
}

.header .list .item .navitem li:nth-child(even) {
    width: 45%;
    text-indent: 20px;
    padding: 15px 5px;
}

.header .list .item .navitem li a:hover {
    color: #23eecf;
}

.header .list .item .navitem li .onthis {
    color: #23eecf;
}

.header .list .item div:nth-child(1) {
    color: #fff;
    font-weight: bold;
}

.header .list .item div:nth-child(2) {
    color: #C2C2C2;
    font-size: 95%;
    letter-spacing: 1px;
    transform: scale(0.7);
    white-space: nowrap;
}

.header .registered {
    /* width: 7%; */
    position: relative;
    z-index: 9999;
    margin: 0 auto;
}

.header .registered a {
    margin-right: 15px;
}

.header .registered a:first-child span {
    background-color: #fff;
    color: #333;
    border: 1px solid #fff;
}

.header .registered a:last-child span {
    background-color: #3578ff;
    color: #fff;
}

.header .registered span {
    color: #fff;
    background: #006399;
    cursor: pointer;
    width: 75px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    display: inline-block;
    font-size: 14px;
    border-radius: 3px;
}

.fh5co-nav ul {
    margin-bottom: -5px;
}

.fh5co-nav ul li {
    padding: 0;
    margin: 0;
    margin-right: 52px;
    list-style: none;
    display: inline-block;
    text-align: center;
}

.fh5co-nav ul li a {
    font-size: 16px;
    padding: 7px 0px;
    color: #ffffff;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    line-height: 43px;
}

.fh5co-nav ul li span {
    display: inline-block;
    width: 100px;
    vertical-align: bottom;
}

.fh5co-nav ul li span img {
    display: inline-block;
    /* width: 100%; */
    margin-top: -7px;
}

.fh5co-nav ul li.active a,
.fh5co-nav ul li.active a:hover {
    /* color: #f6b343; */
    text-decoration: none;
    /* border-bottom: 3px solid #ff4526; */
}

.fh5co-nav ul li .line {
    display: none;
}

.fh5co-nav ul li.active .line {
    display: inline-block;
    width: 54px;
    height: 3px;
    border-radius: 3px;
    background-color: #fff;
    display: block;
    margin-top: 7px;
    margin: 0 auto;
    display: block;
}

/*紫色导航 .black-header.*/
.black-header.header .logo .brand {
    width: 120px;
    position: relative;
    background: url(../images/logo-purple.png) no-repeat;
    background-size: 100%;
    width: 113px;
    height: 51px;
}

.black-header.header ul li a{
  color: #333;
}
.black-header.header ul li.active .line {
  display: inline-block;
  width: 54px;
  height: 3px;
  border-radius: 3px;
  background-color: #3578ff;
  display: block;
  margin-top: 7px;
  margin: 0 auto;
  display: block;
}
.black-header.header .registered a:first-child span {
  border-color: #3578ff;
  color: #3578ff;
}